



.content h3{
    font-size: 24px !important;
    margin-top:10px ;
}
.content .jump{
    font-size: 12px;color: #ffffff;
    margin-bottom: 10px;
}
.content .jump a{
    font-size: 12px;color: #ffffff;

}
.conts_mian .img_1,.img_intro{
    width: 100%;
    margin-bottom: 20px;
}
.p_tit{
    font-size: 16px;color: #ffffff;
    font-family: NotoSans-Regular;
}
.p_lf {
    color: #EDFDFD;
    text-decoration:underline;
    margin-top: 20px;
    display: block;
}
.mina_item a:hover{
    color: #ffffff;
}
.mina_item .img_intro{margin: 20px 0;}
.mina_item h4{
    font-size: 22px !important;
    margin-bottom: 15px !important;
}
.main_item ul li {
    /* list-style: disc; */
    display: flex;
    font-size: 16px;
}
.main_item ul li span{
    margin-right: 5px;
}

.main_item ul li::marker {
    text-indent: 8px !important;
}